BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Command.Service.Requests.UpdateCommandDeploymentRequest Class Reference

## Properties
Guid | PersonalId = Guid.Empty`[get, set]`
bool | EmailChannel = true`[get, set]`
bool | InboxChannel = true`[get, set]`

## Property Documentation

## ◆ EmailChannel

bool BMA.EHR.Command.Service.Requests.UpdateCommandDeploymentRequest.EmailChannel = true
| get set

## ◆ InboxChannel

bool BMA.EHR.Command.Service.Requests.UpdateCommandDeploymentRequest.InboxChannel = true
| get set

## ◆ PersonalId

Guid BMA.EHR.Command.Service.Requests.UpdateCommandDeploymentRequest.PersonalId = Guid.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Command.Service/Requests/UpdateCommandDeploymentRequest.cs